-- 基础信息
base_info = {
	group_id = 133315279
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 279001, gadget_id = 70500000, pos = { x = 48.280, y = 190.169, z = 2615.617 }, rot = { x = 0.000, y = 56.128, z = 0.000 }, level = 27, point_type = 2047, area_id = 20 },
	{ config_id = 279002, gadget_id = 70500000, pos = { x = 81.752, y = 193.194, z = 2618.342 }, rot = { x = 0.000, y = 35.319, z = 0.000 }, level = 27, point_type = 2047, area_id = 20 },
	{ config_id = 279003, gadget_id = 70500000, pos = { x = 92.381, y = 196.655, z = 2596.054 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2047, area_id = 20 },
	{ config_id = 279004, gadget_id = 70500000, pos = { x = 83.443, y = 190.902, z = 2558.000 }, rot = { x = 0.000, y = 321.969, z = 0.000 }, level = 27, point_type = 2047, area_id = 20 },
	{ config_id = 279005, gadget_id = 70500000, pos = { x = 81.879, y = 193.026, z = 2617.352 }, rot = { x = 0.000, y = 324.898, z = 0.000 }, level = 27, point_type = 2047, area_id = 20 },
	{ config_id = 279006, gadget_id = 70500000, pos = { x = 48.076, y = 190.553, z = 2617.077 }, rot = { x = 0.000, y = 24.736, z = 0.000 }, level = 27, point_type = 2047, area_id = 20 },
	{ config_id = 279007, gadget_id = 70500000, pos = { x = 51.367, y = 191.917, z = 2631.038 }, rot = { x = 0.000, y = 13.441, z = 0.000 }, level = 27, point_type = 2047, area_id = 20 },
	{ config_id = 279008, gadget_id = 70500000, pos = { x = 96.614, y = 199.840, z = 2626.806 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2047, area_id = 20 },
	{ config_id = 279009, gadget_id = 70500000, pos = { x = 52.295, y = 192.156, z = 2630.596 }, rot = { x = 0.000, y = 13.441, z = 0.000 }, level = 27, point_type = 2047, area_id = 20 },
	{ config_id = 279010, gadget_id = 70500000, pos = { x = 82.572, y = 191.830, z = 2555.552 }, rot = { x = 0.000, y = 347.889, z = 0.000 }, level = 27, point_type = 2047, area_id = 20 },
	{ config_id = 279011, gadget_id = 70500000, pos = { x = 84.088, y = 191.654, z = 2556.194 }, rot = { x = 0.000, y = 327.259, z = 0.000 }, level = 27, point_type = 2047, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 279001, 279002, 279003, 279004, 279005, 279006, 279007, 279008, 279009, 279010, 279011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
